Name: xfsinfo
Version: 1.0.3
Release: %mkrel 2
Summary: X font server information utility
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Xfsinfo is an utility for displaying information about an X font server, such
as the list of capabilities, catalogues, alternate servers and more.

%prep
%setup -q -n %{name}-%{version}

%build
%configure

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/xfsinfo
%{_mandir}/man1/xfsinfo.1*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.0.3-2.mga3
+ Revision: 386937
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Jan 21 2011 ennael <ennael> 1.0.3-1.mga1
+ Revision: 27760
- imported package xfsinfo

